-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: antimeridian
Binary: python3-antimeridian
Architecture: all
Version: 0.3.9-1
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Homepage: https://github.com/gadomski/antimeridian
Description: Fix GeoJSON polygons that cross the antimeridian
 The antimeridian Python package provides functions to fix shapes
 that cross the antimeridian.
 .
 It can fix:
 .
   * Shapely Polygon, MultiPolygon, LineString, and MultiLineString objects
   * GeoJSON Polygons, MultiPolygons, Features and FeatureCollections,
     as dictionaries
   * Anything that has a __geo_interface__
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/antimeridian
Vcs-Git: https://salsa.debian.org/debian-gis-team/antimeridian.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-sequence-numpy3, dh-sequence-python3, pybuild-plugin-pyproject, python3-all, python3-click, python3-numpy, python3-pytest <!nocheck>, python3-hatchling, python3-shapely
Package-List:
 python3-antimeridian deb python optional arch=all
Checksums-Sha1:
 1f35f07cd5a49b1127a83fe65cf99ed6ab6ff503 13249255 antimeridian_0.3.9.orig.tar.gz
 8aa4a1a77b4a5f86dcdcd370088bf06ffc6cff8b 3064 antimeridian_0.3.9-1.debian.tar.xz
Checksums-Sha256:
 128f35a9bc743529138654f803581bce26de8b138d2f810acf6c6d361d2109db 13249255 antimeridian_0.3.9.orig.tar.gz
 d15446e26f48f33795fbd0ee6556f104373a39e22ad5967e2d14e7845a5e9107 3064 antimeridian_0.3.9-1.debian.tar.xz
Files:
 6350742e690339e1a2c804d63e97868e 13249255 antimeridian_0.3.9.orig.tar.gz
 81d5a7ff4957092daf2ac0a32cd333f6 3064 antimeridian_0.3.9-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJRBAEBCgA7FiEEO3DyCaX/1okDxHLF6/SKslePmBIFAmcLgekdHGFudG9uaW8u
dmFsZW50aW5vQHRpc2NhbGkuaXQACgkQ6/SKslePmBJXmBAAwU+DwvEf3VMiazGM
UiM5pYvy2/r7Bfxj1utpwgOFxL5NdciPaKpvkr49aaAguDeTqNQz/wowo0YNOye7
3py+NHc2HN5BUGDbs4nw4u8KKCAzu0hmbQTql9TtpzBXMpoYKzNL44TcLcdERGod
4J+LsqZfvytw1Enn6RX16A2+yt55JqPEdOJRAu9i6en+WxQ2Uy7hs8OcLZjZSAe5
Z6Sa/7nqna0ig3l4M7xGSRLLSZMKfc5DkoowS/gGk0IRn2BXp6OotkuW56jH6HWQ
gfUCiDwUz7AkKS12V7OUkdOFZVyxIfvMSSQ50/PkiVGzoKX6ceHgKqxuSg3DSlUr
4GYaFQ0geVFrRJzf51dK22wcsgbJG7pE/mdBF7F7rQGfSqVeWE+Wf9GjOzkzImK6
04eF5XJnYg9mJOMqXtCDyrZkzOQTT+FCyDSIO62i7bTFHQxSW3XSZ+qYF8dobJOO
4TpGRGEZ08ZPKnWvWfVnAwqzMDnCj/rYNS+6jrXb249YME9uoXGi3mFcWQmv3JLh
aT33wOeNu8IP93yYED0hInuEpcU6YafAwDz9LadlW4H3kRZd7GNNqBk+6a3ob8Pd
weafbFBIB12z3EIbe9vWYLZFz3eJBGXcAc0fRUyTyf7odCPleCS37dVjIpAEl/0B
G2IKslganXuuuhxWMjiMAMzlt5g=
=ja6P
-----END PGP SIGNATURE-----
